.oac-has-sidebar-sidebar {
    padding-left: var(--inner-1);
    margin-bottom: var(--margin-large);
}

.oac-has-sidebar-sidebar-title {
    padding: 0.5rem 1rem;
    background: #000000;
    color: #fff;
    font-size: var(--font-size-h);
    font-weight: bold;
    margin-bottom: var(--margin-middle);
}

.oac-has-sidebar-sidebar-inner {
    padding-right: var(--inner-1);
}

.oac-has-sidebar-sidebar-category-list {
    max-width: 17rem;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    row-gap: var(--margin-small);
}

.oac-has-sidebar-sidebar-category-list-item {
    padding: 0 0.5rem var(--margin-small);
    border-bottom: 1px dashed #707070;
    text-align: center;
}

.oac-has-sidebar-sidebar-category-list-item:last-child {
    border-bottom: none;
}


/* pagenation */
ul.page-numbers {
    display: flex;
    justify-content: center;
    position: relative;
    max-width: 34.5rem;
    margin-left: auto;
    margin-right: auto;
    height: 4rem;
    align-items: center;
    margin-top: var(--section-padding);
}

ul.page-numbers a {
    color: var(--color-2-accent) !important;
}

span.page-numbers.current {
    color: var(--color-2-accent) !important;
    opacity: 0.5;
}

a.page-numbers {
    margin: 0 0.5rem;
}

a.prev.page-numbers,
a.next.page-numbers {
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    border: 2px solid var(--color-font);
    background: var(--color-1);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
}

a.prev.page-numbers {
    left: 0;
}

a.next.page-numbers {
    right: 0;
}

a.prev.page-numbers::before,
a.next.page-numbers::before {
    content: "";
    display: block;
    border-top: 0.85rem solid transparent;
    border-bottom: 0.85rem solid transparent;
    margin: 0;
}

a.prev.page-numbers::before {
    border-right: 1.5rem solid var(--color-font);
    margin-right: 0.5rem;
}

a.next.page-numbers::before {
    border-left: 1.5rem solid var(--color-font);
    margin-left: 0.5rem;
}

/* カテゴリー 一覧 */
.oac-category-title {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    font-size: var(--font-size-h-large);
}

/* 記事詳細 */
.oac-single-mv {
    margin-bottom: var(--margin-middle);
}

.oac-section .oac-single-meta-1 {
    display: flex;
    margin-bottom: calc(var(--margin-middle) - var(--margin-small));
}

.oac-single-date {
    font-size: var(--font-size-meta);
    width: 8rem;
    margin-right: var(--margin-small);
    font-weight: bold;
}


.oac-single-category-list-item {
    /* padding: 0 1rem;
    background: var(--color-1);
    border: 1px solid #707070;
    margin: 0 var(--margin-small) var(--margin-small) 0;
    font-size: var(--font-size-meta); */
}

.oac-single-category-list-item a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-font) !important;
}

.oac-section .oac-single-title {
    font-size: var(--font-size-middle);
    margin-bottom: 2rem;
    font-weight: bold;
}

.oac-single-meta-2 {
    margin-bottom: var(--margin-middle);
    display: flex;
}

.oac-single-author {
    display: flex;
    width: 17.4rem;
    align-items: center;
}

.oac-single-autohr-image {
    width: 5rem;
    margin-right: 0.8rem;
}

.oac-single-autohr-image .oac-img {
    padding-top: 100%;
    border-radius: 50%;
    overflow: hidden;
}

.oac-single-author-name {
    width: calc(100% - 5.8rem);
    font-weight: bold;
}

.oac-single-sns-list {
    display: flex;
    align-items: center;
}

.oac-single-sns-list-item-image {
    width: 2.5rem;
    height: 2.5rem;
    display: block;
    margin-right: var(--margin-small);
}

.oac-single-sns-list-item-image {
    background: center center / contain no-repeat;
}

.oac-single-sns-list-item-image-twitter {
    background-image: url('../../images/oac/common/oac-common-sns-twitter.jpg');
}

.oac-single-sns-list-item-image-fb {
    background-image: url('../../images/oac/common/oac-common-sns-fb.jpg');
}

.oac-single-sns-list-item-image-line {
    background-image: url('../../images/oac/common/oac-common-sns-line.jpg');
}

.oac-single-content {
    margin-bottom: var(--margin-large);
}

/* author */
.oac-author {
    padding-top: 14.6rem;
}

.oac-author-header-title {
    font-size: var(--font-size-h-large);
    text-align: center;
    margin-bottom: var(--margin-middle);
    font-weight: bold;
}

.oac-author-sns-list {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: var(--margin-middle);
}

.oac-author-sns-list-item-image {
    width: 2.5rem;
    height: 2.5rem;
    display: block;
}

.oac-author-sns-list li {
    margin-right: var(--margin-small);
}

.oac-author-sns-list li:last-child {
    margin-right: 0;
}

.oac-author-sns-list-item-image {
    background: center center / contain no-repeat;
}

.oac-author-sns-list-item-image-twitter {
    background-image: url('../../images/oac/common/oac-common-sns-twitter.jpg');
}

.oac-author-sns-list-item-image-fb {
    background-image: url('../../images/oac/common/oac-common-sns-fb.jpg');
}

.oac-author-sns-list-item-image-line {
    background-image: url('../../images/oac/common/oac-common-sns-line.jpg');
}

.oac-author-image {
    margin-bottom: var(--margin-large);
}

.oac-author-image .oac-img {
    padding-top: 100%;
    border-radius: 100%;
    overflow: hidden;
}

@media screen and (min-width:768px) {
    .oac-has-sidebar {
        display: flex;
        flex-direction: row-reverse;
    }

    .oac-has-sidebar-sidebar {
        padding-left: 0;
        width: 40rem;
    }

    .oac-has-sidebar-main {
        width: calc(100% - 40rem);
    }
    .oac-has-sidebar-main .oac-inner {
        padding: 0 8rem;
    }

    .oac-has-sidebar-sidebar-category-list {
        max-width: 28rem;
        width: calc(100% - 5rem);
        margin-right: auto;
        margin-left: 2.5rem;
    }

    .oac-has-sidebar-sidebar-inner {
        padding-right: 0;
    }

    .oac-has-sidebar-sidebar-category-list-item {
        text-align: left;
    }

    /* single */
    .oac-section .oac-single-meta-1 {
        margin-bottom: var(--margin-large);
    }

    .oac-single-date {
        font-size: var(--font-size-h);
        width: 14.3rem;
    }

    .oac-single-category-list {
        width: calc(100% - 14.3rem - var(--margin-small));
    }
    .oac-single-category-list {
        width: calc(100% - 8rem - var(--margin-small));
        display: flex;
    }

    .oac-single-category-list-item {
        font-size: var(--font-size-p);
        margin-bottom: 0;
    }

    .oac-section .oac-single-title {
        font-size: 5rem;
        margin-bottom: var(--margin-middle);
    }

    .oac-single-meta-2 {
        justify-content: space-between;
    }

    .oac-single-author-name {
        font-size: 1.8rem;
    }

    /* author */
    .oac-author {
        padding-top: 30rem;
    }

    .oac-author-flex {
        display: flex;
        justify-content: space-between;
    }

    .oac-author-image {
        width: 48rem;
    }

    .oac-author-main {
        width: calc(100% - 48rem - var(--margin-large));
    }

    .oac-author .oac-author-main-header {
        display: flex !important;
        justify-content: space-between;
    }

    .oac-author-main-header-title {
        font-size: 3.5rem;
        font-weight: bold;
    }


}
